Skip to content
This repository
Newer
Older
100644 21 lines (16 sloc) 0.373 kb
e6cd78c2 »
2013-02-14 The source :rubygems is deprecated because HTTP requests are insecure.
1 source 'https://rubygems.org'
754299fa »
2010-09-11 add Gemfile to project
2
e2a62708 »
2013-02-10 Allow newer versions of rake and rdoc
3 gem 'rake', '>= 0.9'
4 gem 'rdoc', '>= 3.9'
e5331d82 »
2010-10-29 Use ruby-debug19 for ruby 1.9
5
9b635be6 »
2013-01-23 Move test dependencies into test group
6 group :development do
7 gem 'pry'
8 gem 'pry-debugger', :platforms => :mri_19
e5331d82 »
2010-10-29 Use ruby-debug19 for ruby 1.9
9 end
1fbea016 »
2011-08-27 Add pry!
10
9b635be6 »
2013-01-23 Move test dependencies into test group
11 group :test do
f9517895 »
2013-01-23 Move development dependencies from gemspec to Gemfile
12 gem 'childlabor'
a7b8e589 »
2013-02-26 updated coveralls gem to fix Encoding::UndefinedConversionError
13 gem 'coveralls', '>=0.5.7', :require => false
2afc6b17 »
2013-02-02 Add bundler development dependency
14 gem 'fakeweb', '>= 1.3'
15 gem 'rspec', '>= 2.11'
16 gem 'rspec-mocks', '>= 2.12.2'
5abc3778 »
2013-02-06 Don't implicitly require simplecov
17 gem 'simplecov', :require => false
1fbea016 »
2011-08-27 Add pry!
18 end
2afc6b17 »
2013-02-02 Add bundler development dependency
19
20 gemspec
Something went wrong with that request. Please try again.